Skip to main content
GET
/
v2
/
mining
/
license-auctions
/
{wiup_code}
Mining License Auction Detail
curl --request GET \
  --url https://api.sectors.app/v2/mining/license-auctions/{wiup_code}/ \
  --header 'Authorization: <api-key>'
{
  "commodity_type": "Nickel",
  "city": "Luwu Timur",
  "province": "Sulawesi Selatan",
  "company_name": "Sulsel Citra Indonesia Perseroda",
  "winner_date": "2024-06-20",
  "licensed_area_ha": 943,
  "license_number": "5.K/MB.01/MEM.B/2023",
  "area_type": "WIUPK",
  "kdi": "3378300000",
  "wiup_code": "1473242122023002",
  "auction_status": "Lelang Selesai",
  "participant_count": 3,
  "winner": true,
  "created_at": "2024-07-18",
  "last_modified": "2024-07-18",
  "phases": [
    {
      "order": 1,
      "description": "Pengumuman Pelaksanaan Lelang",
      "start_date": "2024-04-17",
      "end_date": null
    }
  ],
  "participants": [
    {
      "NIB": "0287000921976",
      "company_name": "Sulsel Citra Indonesia Perseroda",
      "email": "perserodasulsel@gmail.com",
      "qualification_result": "Lolos"
    }
  ],
  "company_slug": null
}

Authorizations

Authorization
string
header
required

API key passed directly in the Authorization header (without Bearer prefix).

Path Parameters

wiup_code
string
required

The unique WIUP code identifier for the auction.

Response

Full auction record with phases and participants.

{key}
any